.listInputs tr {
    float: left;
    width: 50%;
}
/* BUSINESS WIRE XHTML EXTERNAL CSS STYLES */
/* Content Photo */
.bwbodyimg {float:left;padding-left:0px;padding-right:20px; padding-top:0px;padding-bottom:0px;}
.bwbodyimgcaption {font-size:85%;}
/*text alignments*/
.bwtextaligncenter, .bwalignc {text-align:center;}
.bwtextalignleft, .bwalignl {text-align:left;}
.bwtextalignright, .bwalignr  {text-align:right;}
.bwverticalaligntop, .bwvertalignt {vertical-align:top;}
.bwverticalalignmiddle, .bwvertalignm {vertical-align:middle;}
.bwverticalalignbottom, .bwvertalignb {vertical-align:bottom;}
.bwtablefigurealign, .bwfigurealign {text-align:right;vertical-align:bottom;}
.bwtabletextalign, .bwtxtalign {text-align:left;vertical-align:bottom;}
.bwwhitespacenowrap, .bwnowrap {white-space:nowrap;}
/*borders*/
.bwsinglebottomborder, .bwsinglebottom {border-bottom:solid black 1.0pt;}
.bwdoublebottomborder, .bwdoublebottom {border-bottom:double black 2.25pt;}
.bwsingletopborder, .bwsingletop {border-top:solid black 1.0pt;}
.bwdoubletopborder, .bwdoubletop {border-top:double black 2.25pt;}
/*table cell paddings*/
.bwcellpaddingleft0, .bwpadl0 {padding-left:0.0px !important;}
.bwcellpaddingleft1, .bwpadl1 {padding-left:5.0px !important;}
.bwcellpaddingleft2, .bwpadl2 {padding-left:10.0px !important;}
.bwcellpaddingleft3, .bwpadl3 {padding-left:15.0px !important;}
.bwcellpaddingleft4, .bwpadl4 {padding-left:20.0px !important;}
.bwcellpaddingleft5, .bwpadl5 {padding-left:25.0px !important;}
.bwcellpaddingleft6, .bwpadl6 {padding-left:30.0px !important;}
.bwcellpaddingleft7, .bwpadl7 {padding-left:35.0px !important;}
.bwcellpaddingleft8, .bwpadl8 {padding-left:40.0px !important;}
.bwcellpaddingleft9, .bwpadl9 {padding-left:45.0px !important;}
.bwcellpaddingleft10, .bwpadl10 {padding-left:50.0px !important;}
.bwcellpaddingleft11, .bwpadl11 {padding-left:55.0px !important;}
.bwcellpaddingleft12, .bwpadl12 {padding-left:60.0px !important;}
.bwcellpaddingleft13, .bwpadl13 {padding-left:65.0px !important;}
.bwcellpaddingleft14, .bwpadl14 {padding-left:70.0px !important;}
.bwcellpaddingleft15, .bwpadl15 {padding-left:75.0px !important;}
.bwcellpaddingleft16, .bwpadl16 {padding-left:80.0px !important;}
.bwcellpaddingleft17, .bwpadl17 {padding-left:85.0px !important;}
.bwcellpaddingleft18, .bwpadl18 {padding-left:90.0px !important;}
.bwcellpaddingleft19, .bwpadl19 {padding-left:95.0px !important;}
.bwcellpaddingleft20, .bwpadl20 {padding-left:100.0px !important;}
/*table cell paddings*/
.bwcellpaddingright0, .bwpadr0 {padding-right:0.0px !important;}
.bwcellpaddingright1, .bwpadr1 {padding-right:5.0px !important;}
.bwcellpaddingright2, .bwpadr2 {padding-right:10.0px !important;}
.bwcellpaddingright3, .bwpadr3 {padding-right:15.0px !important;}
.bwcellpaddingright4, .bwpadr4 {padding-right:20.0px !important;}
.bwcellpaddingright5, .bwpadr5 {padding-right:25.0px !important;}
.bwcellpaddingright6, .bwpadr6 {padding-right:30.0px !important;}
.bwcellpaddingright7, .bwpadr7 {padding-right:35.0px !important;}
.bwcellpaddingright8, .bwpadr8 {padding-right:40.0px !important;}
.bwcellpaddingright9, .bwpadr9 {padding-right:45.0px !important;}
.bwcellpaddingright10, .bwpadr10 {padding-right:50.0px !important;}
.bwcellpaddingtop1, .bwpadt1 {padding-top:10.0px;}
.bwcellpaddingtop2, .bwpadt2  {padding-top:20.0px;}
.bwcellpaddingtop3, .bwpadt3  {padding-top:30.0px;}
.bwcellpaddingtop4, .bwpadt4  {padding-top:40.0px;}
.bwcellpaddingtop5, .bwpadt5  {padding-top:50.0px;}
.bwcellpaddingtop6, .bwpadt6  {padding-top:60.0px;}
.bwcellpaddingtop7, .bwpadt7  {padding-top:70.0px;}
.bwcellpaddingtop8, .bwpadt8  {padding-top:80.0px;}
.bwcellpaddingtop9, .bwpadt9  {padding-top:90.0px;}
.bwcellpaddingtop10, .bwpadt10  {padding-top:100.0px;}
.bwcellpaddingtop11, .bwpadt11 {padding-top:110.0px;}
.bwcellpaddingtop12, .bwpadt12 {padding-top:120.0px;}
.bwcellpaddingtop13, .bwpadt13 {padding-top:130.0px;}
.bwcellpaddingtop14, .bwpadt14 {padding-top:140.0px;}
.bwcellpaddingtop15, .bwpadt15 {padding-top:150.0px;}
.bwcellpaddingtop16, .bwpadt16 {padding-top:160.0px;}
.bwcellpaddingtop17, .bwpadt17 {padding-top:170.0px;}
.bwcellpaddingtop18, .bwpadt18 {padding-top:180.0px;}
.bwcellpaddingtop19, .bwpadt19 {padding-top:190.0px;}
.bwcellpaddingtop20, .bwpadt20 {padding-top:200.0px;}
/*cell bottom padding adjustment styles*/
.bwcellpaddingbottom1, .bwpadb1  {padding-bottom:2.0px;}
.bwcellpaddingbottom2, .bwpadb2 {padding-bottom:3.0px;}
.bwcellpaddingbottom3, .bwpadb3 {padding-bottom:4.0px;}
/*underline style*/
.bwunderlinestyle, .bwuline {text-decoration:underline;}
.bwdoubleunderlinestyle, .bwdbluline {text-decoration:underline;border-bottom:1px solid black;}
/*color style*/
.bwcolorred, .bwred {color:red;}
.bwcolorblack, .bwblack {color:black;}
/*margin left*/
.bwmarginleft1, .bwmarginl1 {margin-left:30.0px;}
.bwmarginleft2, .bwmarginl2 {margin-left:60.0px;}
.bwmarginleft3, .bwmarginl3 {margin-left:90.0px;}
.bwmarginleft4, .bwmarginl4 {margin-left:120.0px;}
.bwmarginleft5, .bwmarginl5 {margin-left:150.0px;}
.bwmarginleft6, .bwmarginl6 {margin-left:180.0px;}
.bwmarginleft7, .bwmarginl7 {margin-left:210.0px;}
.bwmarginleft8, .bwmarginl8 {margin-left:240.0px;}
.bwmarginleft9, .bwmarginl9 {margin-left:270.0px;}
.bwmarginleft10, .bwmarginl10 {margin-left:300.0px;}
/*text indent*/
.bwhangingindent, .bwhangindent {text-indent:-30.0px;}
/*paragraph indent*/
.bwparagraphindent, .bwpindent {text-indent:30.0px;}
/*list styles*/
.bwliststylenone, .bwlistnone {list-style-image:none;list-style-type:none;}
.bwliststyledisc, .bwlistdisc {list-style-type:disc;}
.bwliststylesquare, .bwlistsquare {list-style-type:square;}
.bwliststylecircle, .bwlistcircle {list-style-type:circle;}
.bwliststyledecimal, .bwlistdecimal {list-style-type:decimal;}
.bwliststyleloweralpha, .bwlistlowalpha {list-style-type:lower-alpha;}
.bwliststyleupperalpha, .bwlistupalpha {list-style-type:upper-alpha;}
.bwliststylelowerroman, .bwlistlowroman {list-style-type:lower-roman;}
.bwliststyleupperroman, .bwlistuproman {list-style-type:upper-roman;}
/*list item spacing*/
.bwlistitemmarginbottom, .bwlistitemmargb {margin-bottom:10.0px;}
/*pargraph margin inside table cells*/
.bwcellparagraphmargin, .bwcellpmargin {margin-bottom:0px;margin-top:0px;}
/*table bottom margin*/
.bwtablebottommargin, .bwtablemarginb {margin-bottom:10.0px;}
/*horizontal block alignment*/
.bwblockaligncenter, .bwblockalignc {margin-left:auto;margin-right:auto;}
.bwblockalignleft, .bwblockalignl {margin-left:0px;margin-right:auto;}
.bwblockalignright, .bwblockalignr {margin-left:auto;margin-right:0px;}
/*width*/
.bwwidthpercent1, .bwwidth1 {width:1%;} 
.bwwidthpercent2, .bwwidth2 {width:2%;} 
.bwwidthpercent3, .bwwidth3 {width:3%;} 
.bwwidthpercent4, .bwwidth4 {width:4%;} 
.bwwidthpercent5, .bwwidth5 {width:5%;} 
.bwwidthpercent6, .bwwidth6 {width:6%;} 
.bwwidthpercent7, .bwwidth7 {width:7%;} 
.bwwidthpercent8, .bwwidth8 {width:8%;} 
.bwwidthpercent9, .bwwidth9 {width:9%;} 
.bwwidthpercent10, .bwwidth10 {width:10%;} 
.bwwidthpercent11, .bwwidth11 {width:11%;} 
.bwwidthpercent12, .bwwidth12 {width:12%;} 
.bwwidthpercent13, .bwwidth13 {width:13%;} 
.bwwidthpercent14, .bwwidth14 {width:14%;} 
.bwwidthpercent15, .bwwidth15 {width:15%;} 
.bwwidthpercent16, .bwwidth16 {width:16%;} 
.bwwidthpercent17, .bwwidth17 {width:17%;} 
.bwwidthpercent18, .bwwidth18 {width:18%;} 
.bwwidthpercent19, .bwwidth19 {width:19%;} 
.bwwidthpercent20, .bwwidth20 {width:20%;} 
.bwwidthpercent21, .bwwidth21 {width:21%;} 
.bwwidthpercent22, .bwwidth22 {width:22%;} 
.bwwidthpercent23, .bwwidth23 {width:23%;} 
.bwwidthpercent24, .bwwidth24 {width:24%;} 
.bwwidthpercent25, .bwwidth25 {width:25%;} 
.bwwidthpercent26, .bwwidth26 {width:26%;} 
.bwwidthpercent27, .bwwidth27 {width:27%;} 
.bwwidthpercent28, .bwwidth28 {width:28%;} 
.bwwidthpercent29, .bwwidth29 {width:29%;} 
.bwwidthpercent30, .bwwidth30 {width:30%;} 
.bwwidthpercent31, .bwwidth31 {width:31%;} 
.bwwidthpercent32, .bwwidth32 {width:32%;} 
.bwwidthpercent33, .bwwidth33 {width:33%;} 
.bwwidthpercent34, .bwwidth34 {width:34%;} 
.bwwidthpercent35, .bwwidth35 {width:35%;} 
.bwwidthpercent36, .bwwidth36 {width:36%;} 
.bwwidthpercent37, .bwwidth37 {width:37%;} 
.bwwidthpercent38, .bwwidth38 {width:38%;} 
.bwwidthpercent39, .bwwidth39 {width:39%;} 
.bwwidthpercent40, .bwwidth40 {width:40%;} 
.bwwidthpercent41, .bwwidth41 {width:41%;} 
.bwwidthpercent42, .bwwidth42 {width:42%;} 
.bwwidthpercent43, .bwwidth43 {width:43%;} 
.bwwidthpercent44, .bwwidth44 {width:44%;} 
.bwwidthpercent45, .bwwidth45 {width:45%;} 
.bwwidthpercent46, .bwwidth46 {width:46%;} 
.bwwidthpercent47, .bwwidth47 {width:47%;} 
.bwwidthpercent48, .bwwidth48 {width:48%;} 
.bwwidthpercent49, .bwwidth49 {width:49%;} 
.bwwidthpercent50, .bwwidth50 {width:50%;} 
.bwwidthpercent51, .bwwidth51 {width:51%;} 
.bwwidthpercent52, .bwwidth52 {width:52%;} 
.bwwidthpercent53, .bwwidth53 {width:53%;} 
.bwwidthpercent54, .bwwidth54 {width:54%;} 
.bwwidthpercent55, .bwwidth55 {width:55%;} 
.bwwidthpercent56, .bwwidth56 {width:56%;} 
.bwwidthpercent57, .bwwidth57 {width:57%;} 
.bwwidthpercent58, .bwwidth58 {width:58%;} 
.bwwidthpercent59, .bwwidth59 {width:59%;} 
.bwwidthpercent60, .bwwidth60 {width:60%;} 
.bwwidthpercent61, .bwwidth61 {width:61%;} 
.bwwidthpercent62, .bwwidth62 {width:62%;} 
.bwwidthpercent63, .bwwidth63 {width:63%;} 
.bwwidthpercent64, .bwwidth64 {width:64%;} 
.bwwidthpercent65, .bwwidth65 {width:65%;} 
.bwwidthpercent66, .bwwidth66 {width:66%;} 
.bwwidthpercent67, .bwwidth67 {width:67%;} 
.bwwidthpercent68, .bwwidth68 {width:68%;} 
.bwwidthpercent69, .bwwidth69 {width:69%;} 
.bwwidthpercent70, .bwwidth70 {width:70%;} 
.bwwidthpercent71, .bwwidth71 {width:71%;} 
.bwwidthpercent72, .bwwidth72 {width:72%;} 
.bwwidthpercent73, .bwwidth73 {width:73%;} 
.bwwidthpercent74, .bwwidth74 {width:74%;} 
.bwwidthpercent75, .bwwidth75 {width:75%;} 
.bwwidthpercent76, .bwwidth76 {width:76%;} 
.bwwidthpercent77, .bwwidth77 {width:77%;} 
.bwwidthpercent78, .bwwidth78 {width:78%;} 
.bwwidthpercent79, .bwwidth79 {width:79%;} 
.bwwidthpercent80, .bwwidth80 {width:80%;} 
.bwwidthpercent81, .bwwidth81 {width:81%;} 
.bwwidthpercent82, .bwwidth82 {width:82%;} 
.bwwidthpercent83, .bwwidth83 {width:83%;} 
.bwwidthpercent84, .bwwidth84 {width:84%;} 
.bwwidthpercent85, .bwwidth85 {width:85%;} 
.bwwidthpercent86, .bwwidth86 {width:86%;} 
.bwwidthpercent87, .bwwidth87 {width:87%;} 
.bwwidthpercent88, .bwwidth88 {width:88%;} 
.bwwidthpercent89, .bwwidth89 {width:89%;} 
.bwwidthpercent90, .bwwidth90 {width:90%;} 
.bwwidthpercent91, .bwwidth91 {width:91%;} 
.bwwidthpercent92, .bwwidth92 {width:92%;} 
.bwwidthpercent93, .bwwidth93 {width:93%;} 
.bwwidthpercent94, .bwwidth94 {width:94%;} 
.bwwidthpercent95, .bwwidth95 {width:95%;} 
.bwwidthpercent96, .bwwidth96 {width:96%;} 
.bwwidthpercent97, .bwwidth97 {width:97%;} 
.bwwidthpercent98, .bwwidth98 {width:98%;} 
.bwwidthpercent99, .bwwidth99 {width:99%;} 
.bwwidthpercent100, .bwwidth100 {width:100%;} 

.tabel-overflow{
  width:100%;
  overflow:auto;
}
.banner-event .ModuleDateContainer {
  display: inherit;
  /*margin-bottom: -135px;*/
    margin-bottom: -150px;
  margin-left: 20px;
}

.banner-event .ModuleTime {
  display: none;
}

.PageInvestorRelations .highlights a.ModuleHeadlineLink {
    font-size: 21px;
    line-height: 25px;
    color: #FFffff;
}

/*Remove source string from business wire*/
.ModulePressReleaseDetails p#mmgallerylink {
    display: none;
}
.ModulePressReleaseDetails p#news-body-cta {
    display: none;
}

/*New Footer*/
.container-brand {
    margin: 40px auto;
    width: 960px;
}
.container-brand {
    position: relative;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
.container-brand .gp .columns {
    margin-left: 8px;
    margin-right: 8px;
}
div.horizontal-rule {
    background-color: #eee;
    height: 1px;
    margin-top: 50px;
    margin-bottom: 10px;
}

.container-brand .column, .columns {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.container-brand .gp .columns {
    margin-left: 8px;
    margin-right: 8px;
}
#brandBar a.gp {
    margin-left: 27px;
    background-position: -1250px bottom;
}
#brandBar a.brand {
    display: block;
    background: url('../images/brand-bar-sprite.png') no-repeat left top;
    height: 60px;
    overflow: hidden;
    text-indent: -1000px;
}
#brandBar a.brand-logo {
    display: block;
    background: url('../images/brand-bar-sprite.png') no-repeat left top;

    height: 60px;
    overflow: hidden;
    text-indent: -1000px;
}
#brandBar a.gp:hover {
    background-position: -1250px top;
}
.container-brand:after, .row:after, .u-cf {
    content: "";
    display: table;
    clear: both;
}
.brand-titles {
    font-family: 'Lato',Arial,sans-serif;
    text-align: center;
    margin: 12px 0 30px 0;
    font-size: 11px;
}
.container-brand .brand-titles .column:first-child, .container-brand .brand-titles .columns:first-child {
    margin-left: 0;
}
.brand-title {
    border-bottom: solid;
    border-bottom-width: 1px;
    padding-bottom: 8px;
    border-bottom-style: solid;
    border-bottom-color: #eee;
}
.container-brand .brand-titles .columns {
    margin-left: 13.1px;
    margin-right: 13.1px;
}
.container-brand .brand-titles .columns:last-child {
    margin-right: 0;
}
.brand-titles .two.columns {
    width: 14.38%;
}
.brand-logos {
    margin-top: 5px;
}
#brandBar a.gp {
    margin-left: 27px;
    background-position: -1250px bottom;
}
#brandBar a.park-hyatt {
    margin-left: 27px;
    background: url('../images/brand-bar-sprite.png') no-repeat -499px -85px;
    width: 98px;
    height: 29px;
}
#brandBar a.park-hyatt:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -499px -7px;
}
#brandBar a.grand-hyatt {
    margin-left: 34px;
    background: url('../images/brand-bar-sprite.png') no-repeat -599px -85px;
    width: 61px;
    height: 28px;
}
#brandBar a.grand-hyatt:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -599px -7px;
}
#brandBar a.andaz {
    margin-left: 26px;
    background: url('../images/brand-bar-sprite.png') no-repeat -1px -85px;
    width: 78px;
    height: 20px;
}
#brandBar a.andaz:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -1px -7px;
}
#brandBar a.hyatt-place {
    margin-top: -5px;
    margin-left: 39px;
    background: url('../images/brand-bar-sprite.png') no-repeat -200px -79px;
    width: 44px;
    height: 47px;
    margin-bottom: 5px;
}
#brandBar a.hyatt-place:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -200px -1px;
}
#brandBar a.hyatt-zilara {
    margin-top: -5px;
    margin-left: 32px;
    background: url('../images/brand-bar-sprite.png') no-repeat -950px -80px;
    width: 58px;
    height: 44px;
}
#brandBar a.hyatt-zilara:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -950px -2px;
}
#brandBar a.hyatt-residence-club {
    margin-left: 20px;
    background: url('../design/IRbrand-bar-sprite2017.png') no-repeat -850px -73px;
    width: 71px;
    height: 52px;
}
#brandBar a.hyatt-residence-club:hover {
    background: url('../design/IRbrand-bar-sprite2017.png') no-repeat -850px -2px;
}
#brandBar a.hyatt-regency {
    margin-top: -6px;
    margin-left: 20px;
    background: url('../images/brand-bar-sprite.png') no-repeat -100px -78px;
    width: 95px;
    height: 28px;
}
#brandBar a.hyatt-regency:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -100px 0;
}
#brandBar a.exhale {
    margin-top: -6px;
    margin-left: 20px;
    background: url('../images/exhale.png') no-repeat;
    background-size: cover;

    width: 95px;
    height: 31px;
}
#brandBar a.exhale:hover {
    background: url('../images/exhalehover.png') no-repeat;
    background-size: cover;
}
#brandBar a.hyatt-centric {
    margin-left: 9px;
    margin-top: -3px;
    background: url('../images/brand-bar-sprite.png') no-repeat -700px -80px;
    width: 111px;
    height: 12px;
}
#brandBar a.hyatt-centric:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -700px -2px;
}
#brandBar a.hyatt-hotels {
    margin-top: 25px;
    background: url('../images/brand-bar-sprite.png') no-repeat -400px -108px;
    width: 56px;
    height: 12px;
    margin-left: 35px;
}
#brandBar a.hyatt-hotels:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -400px -30px;
}
#brandBar a.hyatt-unbound {
    margin-top: 3px;
    background: url('../images/brand-bar-sprite.png') no-repeat -1150px -88px;
    width: 50px;
    height: 50px;
    margin-left: 34px;
}
#brandBar a.hyatt-unbound:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -1150px -10px;
}
#brandBar a.hyatt-house {
    margin-left: 40px;
    margin-top: -4px;
    background: url('../images/brand-bar-sprite.png') no-repeat -300px -79px;
    width: 42px;
    height: 46px;
}
#brandBar a.hyatt-house:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -300px -1px;
}
#brandBar a.hyatt-ziva {
    margin-left: 38px;
    margin-top: -3px;
    background: url('../images/brand-bar-sprite.png') no-repeat -1049px -79px;
    width: 51px;
    height: 45px;
}
#brandBar a.hyatt-ziva:hover {
    background: url('../images/brand-bar-sprite.png') no-repeat -1049px -1px;
}
#brandBar a {
color: transparent !important;
text-decoration: none !important; 
}

@media (min-width: 550px) {
.container-brand {
    width: 80%;
}
}
@media (min-width: 400px) {
.container-brand {
    width: 85%;
    padding: 0;
}
}
@media (min-width: 550px) {
.two.columns {
    width: 13.3333333333%;
}
}
@media (min-width: 550px) {
.column, .columns {
    margin-left: 4%;
}
}
@media (min-width: 550px) {
.column:first-child, .columns:first-child {
    margin-left: 0;
}
}
@media (min-width: 550px) {
.five.columns {
    width: 39.3333333333%;
}
}

.PageInvestorRelations .highlights a.ModuleHeadlineLink {
    /*font-size: 21px;
    line-height: 25px;*/
    font-size: 16px;
    line-height: 17px;

}

.PageInvestorRelations .highlights .ModuleLocation {
    display: none;
}

.PageInvestorRelations .highlights .ModuleDate {
    color: #FFffFF;
}

.PageInvestorRelations .highlights .ModuleHeadlineLink:before {
    /* content: "Hyatt at ";*/
}
.PageInvestorRelationsNewsEventsEvents .events .ModuleTitle {
display:none;
}

/**Hide Event module body from slider**/
/** .highlights .ModuleBody .location {
    display:  none;
} **/

.highlights .ModuleBody .location {
    display: none;
}

.upcomingEvents .location {
    display: none;
}

.eventDetails .location {
    display: none;
}


.PageInvestorRelations .highlights a.ModuleHeadlineLink {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.PageInvestorRelations .highlights .ModuleDate {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.banner-event.highlights .ModuleBody {
    /*background: transparent url('../images/HY_P008_Doorman.jpg') !important;*/
    background: none;
    background-color: rgba(21, 21, 109, 0.82);
}

#brandBar a.brand {
    display: block;
    background: url('../design/logos/woh-logo.png') no-repeat left top;
    height: 75px;
    width: 75px;
    background-size: contain;
    overflow: hidden;
    text-indent: auto;
    filter: grayscale(100%);
}

#brandBar a.gp:hover {
    background: url('../design/logos/woh-logo.png') no-repeat left top;
    height: 75px;
    width: 75px;
    background-size: contain;
    background-position: 0 0;
    margin-left: 27px;
    filter: none;  
}
#brandBar a.miraval:hover {
    background: url('../images/brands/miraval.png') no-repeat;
}
#brandBar a.miraval {
    background: url('../images/brands/miraval-grey.png') no-repeat;
    width: 98px;
    height: 29px;
}
.container-brand {
    width: 85%;
    min-width: 1280px;
    padding: 0;
}
.brand-titles .two.columns {
    width: 13.8%;
    padding: 0 2px;
    margin: 0;
}
.two.columns {
    width: 13.8%;
    padding: 0 2%;
    margin: 0;
}
#brandBar a {
    margin: 0 auto !important;
    }
.brand-title {
    border: 0;
}
.brand-title span {
    border-bottom: 1px solid #eee;
    padding: 8px 20px;
}
#brandBar a.hyatt-hotels {
    margin-top: 22px !important;
}
#brandBar a.grand-hyatt {
    margin-top: 5px !important;
}
.row.brand-logos {
    height: 70px;
}
#brandBar a.textLink  {    
    width: 100px;
    font-size: 9.5px;
    display: block;
    font-style: italic;
    line-height: 1.26;
    text-align: center;
    margin: 0 auto;
    color: #9a9a9a !important;
}
.row.gp .two.columns {
    width: 14%;
}
.secFiling .LayoutTwoColumn .PaneContent a.ModuleYearLink:nth-of-type(n+10) {
    position: relative;
    top: 30px;
}
.secFiling .YearNavContainer {
    
    height: 75px;
    
}
.at-exhale-brandbar-disclaimer {
    font-size: 9px!important;
    font-weight: normal!important;
    font-style: italic!important;
    font-stretch: normal!important;
    line-height: 1.26!important;
    letter-spacing: normal!important;
    text-align: center!important;
    color: #9a9a9a!important;
    position: relative!important;
}